Subject: [PATCH 0/3] Remove WebKitGTK from GNOME Shell closure

From: Timothy Sample <[email-masked]>
Date: Wed, 27 Mar 2019 23:14:06 -0400

Hi Guix,

This patch set removes WebKitGTK from the GNOME Shell closure, making it
way smaller.  I built all the dependants of “evolution-data-server” and
“gnome-online-accounts”, fixing the inputs as I went.  I also tested a
few things in a virtual machine.  Everything seems good to me, but it is
hard to tell what might break subtly with something like
“gnome-online-accounts”.  I did make sure that the GNOME Control Center
still worked after having removed it as an input to GNOME Shell.  I’m
not sure why it was there in the first place.

Timothy Sample (3):
  gnu: gnome-online-accounts: Split off 'lib' output.
  gnu: evolution-data-server: Add 'libedataserverui' output.
  gnu: gnome-shell: Remove gnome-control-center from inputs.

 gnu/packages/gnome.scm | 71 ++++++++++++++++++++++++++++++++++++------
 1 file changed, 62 insertions(+), 9 deletions(-)

-- Tim